{
  "db_name": "MySQL",
  "query": "\n            UPDATE users\n            SET timezone = ?, allowed_dm = ?\n            WHERE id = ?\n            ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 3
    },
    "nullable": []
  },
  "hash": "0ba0f26935e8aa3ad8083fc33e8826f53918e623cd19a145ce536daa16a2a73f"
}
